<?php
  require_once "setup.php";
  $base = parse_url($repo->getURIPrefix());
  $basepath = $base["path"];
?>
<!DOCTYPE HTML>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Pacifico">

    <link rel="stylesheet" href="css/core-style.css" type="text/css" media="screen" />

    
    <title>SALAMI SPARQL Endpoint</title>

<!--
    <script src="js/jquery-1.10.1.js" > </script>
-->

    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>

    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type="text/javascript" id="sgvzlr_script" src="http://sgvizler.googlecode.com/svn/release/0.5/sgvizler.js"></script>



    <script type="text/javascript">

      sgvizler.option.namespace.mo ='http://purl.org/ontology/mo/';
      sgvizler.option.namespace.salami = 'http://nema.lis.illinois.edu/salamiEndpoint/';

      
      $(document).ready(sgvizler.go());


    </script>

  </head>

  <body>
    <div id="container">

      <div id="header">
	<h1>The Salami SPARQL Endpoint</h1>
      </div>

      <div id="navigation">
	<ul>	  
	  <li><a href="index.php">Home</a></li>
	  <li><a href="sparql.php">SPARQL</a></li>
	  <li><a href="examples.php">Examples</a></li>
	  <li class="selected"><a href="#">Download</a></li>
	  <li><a href="about.php">About</a></li>
	</ul>
      </div>

      <div id="content-container">

	<div id="content">

	<h2>Datasets by Algorithm</h2>
 
	<?php echo $repo->attributionToHtmlByAlgorithm(); ?>


	<h2>Datasets by Collection</h2>
 
	<?php echo $repo->attributionToHtmlByCollection(); ?>


<!--
		action="<?php echo htmlspecialchars($repo->getSparqlEndpoint()); ?>" method="post"
-->	  
	</div>
      </div>


      <div id="footer" style="border-top: 8px groove #7ECDF3;">
	<table cellpadding="0px" cellspacing="0px" width="100%">
	  <tbody>
	    <tr style="background: white;">
	      <td align="center">
		<a href="http://www.sshrc-crsh.gc.ca/Default.aspx">
		  <img width="400px" src="images/sshrc_logo.jpeg">
	      </a>
	      </td>
	      <td align="center">
		<a href="http://www.nsf.gov/index.jsp">
		  <img width="100px" src="images/nsf_logo.jpeg">
		</a>
	      </td>
	      <td align="center">
		<a href="http://www.jisc.ac.uk/">
		  <img height="100px" src="images//jisc_logo.jpeg">
	        </a>
	      </td>
	    </tr>
	  </tbody>
	</table>

      </div>

  </div>
	</body>
</html>
